Gtk2::Gdk::Event::Button(3)

NAME
Gtk2::Gdk::Event::Button

HIERARCHY
  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Button

METHODS

  integer = $eventbutton->button ($newvalue=0)

•   $newvalue (integer)

  device or undef = $eventbutton->device ($newvalue=undef)

•   $newvalue (Gtk2::Gdk::Device or undef)

  double = $event->x ($newvalue=0.0)

•   $newvalue (double)

  double = $event->y ($newvalue=0.0)

•   $newvalue (double)

SEE ALSO
Gtk2

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.